*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}
body{
      font-family: "Poppins", sans-serif;
}
ul li{
    list-style: none;
}
/* Sticky Header */
header {
    /* position: sticky; */
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}
.top-header{
    background-color: #cfcdcd59;
    transition: all 0.3s ease;
}
.left-side-info ul{
    margin: 0px;
    padding: 0px;
}
.left-side-info ul li{
    display: inline-block;
    margin-top: 5px;
    margin-right: 20px;
}
.left-side-info i{
    margin-right: 10px;
}
.left-side-info a{
    text-decoration: none;
    color: black;
}
.right-side-info{
    display: flex;
    justify-content: end;
    align-items: end;
}
.right-side-info ul{
    margin: 0px;
    padding: 0px;
}
.right-side-info ul li{
    display: inline-block;
    margin-top: 5px;
    margin-right: 20px;
     margin-bottom: 5px;
}
.right-side-info a{
    text-decoration: none;
    color: black;
    font-size: 16px;
}
.downlod_link{
    display: none;
}
/* ================= MOBILE MENU RESPONSIVE ================= */

@media (max-width: 991px) {

    .top-header{
        display: none;
    }

    .Custome_navbar{
        padding: 10px 0;
        background-color: #fff;
    }
    
    .Custome_navbar ul .menulist:not(:last-child)::after{
        display: none;
    }

    .header_logo{
        width: 140px;
    }

    .navbar-toggler{
        border: none;
        box-shadow: none !important;
        padding: 0;
    }

    .navbar-toggler-icon{
        background-image: none;
        position: relative;
        width: 30px;
        height: 2px;
        /* background-color: #fafcff; */
        display: inline-block;
    }

    .navbar-toggler-icon::before,
    .navbar-toggler-icon::after{
        content: '';
        position: absolute;
        left: 0;
        width: 30px;
        height: 2px;
        /* background-color: #0d3b75; */
    }

    .navbar-toggler-icon::before{
        top: -8px;
    }

    .navbar-toggler-icon::after{
        top: 8px;
    }

    /* Mobile Menu Box */

    .navbar-collapse{
        position: fixed;
        top: 0;
        right: -100%;
        width: 312px;
        height: 100vh;
        background-color: #fff;
        z-index: 9999;
        padding: 20px;
        overflow-y: auto;
        transition: 0.4s ease-in-out;
        box-shadow: -5px 0 20px rgba(0,0,0,0.15);
    }

    .navbar-collapse.show{
        right: 0;
    }

    .navbar-nav{
        margin-top: 20px;
    }

    .navbar-nav .nav-item{
        border-bottom: 1px solid #e5e5e5;
        padding: 5px 0;
    }

    .navbar-nav .nav-link{
        color: #000;
        font-size: 18px;
        font-weight: 600;
        padding: 10px 0;
    }

    /* Dropdown */

    .dropdown-menu{
        border: none;
        padding-left: 15px;
        display: none;
    }

    .dropdown-menu.show{
        display: block;
    }

    .dropdown-item{
        font-size: 15px;
        padding: 8px 0;
    }

    /* Enquire Button */

    .enquire-btn{
        margin-top: 20px;
    }

    .enquire-btn a{
        display: inline-block;
        background-color: #0d3b75;
        color: #fff;
        padding: 10px 20px;
        border-radius: 5px;
        text-decoration: none;
        font-weight: 600;
    }
        .downlod_link{
        padding: 10px 0;
        display: block;
    }

    .downlod_link ul{
        padding: 0;
        margin: 0;
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
        align-items: center;
    }

    .downlod_link ul li{
        list-style: none;
    }

    .downlod_link a{
        display: inline-block;
        text-decoration: none;
        padding: 12px 22px;
        color: #fff;
        background-color: #10427D;
        border-radius: 5px;
        font-size: 15px;
        font-weight: 600;
        transition: 0.3s ease;
    }

    .downlod_link a:hover{
        background-color: #0b2f59;
        color: #fff;
    }
    /* Close Button */

    .menu-close{
        position: absolute;
        top: 15px;
        right: 15px;
        width: 35px;
        height: 35px;
        background-color: #0d3b75;
        color: #fff;
        text-align: center;
        line-height: 35px;
        cursor: pointer;
        font-size: 20px;
    }



    /* Main Dropdown Open */
    .custom-dropdown.open > .dropdown-menu{
        display: block;
        position: relative;
        width: 100%;
        box-shadow: none;
        min-width: 100%;
    }

    /* Submenu Open */
    .submenu.open > .sub-menu{
        display: block;
        position: relative;
        left: 0;
        top: 0;
        min-width: 100%;
        box-shadow: none;
        margin-top: 8px;
    }

    /* Arrow Rotate */
    .submenu.open .submenu-toggle{
        transform: rotate(90deg);
    }

    .custom-dropdown.open .dropdown-icon{
        transform: rotate(180deg);
    }

    .dropdown-icon,
    .submenu-toggle{
        transition: 0.3s;
        cursor: pointer;
    }
}

.Custome_navbar{
    background: #fff;
    transition: all 0.3s ease;
    padding: 12px 0;
}
.Custome_navbar .header_logo {
    width: 200px;
}
/* Sticky Class */
.sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    animation: smoothScroll 0.5s forwards;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}
/* Hide Top Header on Scroll */
.sticky-header .top-header {
    display: none;
}
/* Smooth Animation */
@keyframes smoothScroll {
    0% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(0);
    }
}
.Custome_navbar ul .menulist{
    position: relative;
    margin: 0 20px;
}
.Custome_navbar ul .menulist:not(:last-child)::after {
    content: "";
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
    height: 20px;
    width: 1px;
    background-color: #333;
}

.enquire-btn a{
    text-decoration: none;
    text-align: center;
    padding: 15px 35px;
    background-color: #FF6740;
    color: #fff;
    border-radius: 10px;
}
.enquire-btn a:hover{
    background-color: white;
    color: #FF6740;
    border: 1px solid #FF6740;
}
.navbar-nav{
   margin-right: 70px;
}
.dropdown-menu{
    border-radius: 0px !important;

} 
.dropdown-submenu {
    position: relative;
}

/* second level menu */
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    display: none;
    position: absolute;
}

/* show submenu on hover (desktop) */
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

/* optional hover effect */
.dropdown-menu li:hover > a {
    background: #f2f2f2;
}
.hero-banner{
    width: 100%;
    height: 90vh;
    display: flex;
    overflow: hidden;
    background: #07276d;
}

/* LEFT SIDE */
.hero-left{
    width: 60%;
    background: #07276d;
    position: relative;
    clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
    display: flex;
    align-items: center;
    padding: 120px;
    z-index: 2;
}

.hero-content h1{
    font-size: 90px;
    line-height: 1;
    color: #fff;
    font-weight: 700;
    margin-bottom: 30px;
    font-family: serif;
    animation: slideLeft 1.2s linear;
}

.line{
    width: 600px;
    height: 5px;
    background: #ff6b3d;
    margin-bottom: 40px;
    animation: lineWidth 1.5s linear;
}

.hero-content p{
    color: #fff;
    font-size: 23px;
    line-height: 1.8;
    max-width: 700px;
    margin-bottom: 50px;
    animation: fadeUp 1.5s linear;
}

/* KEYFRAMES */
@keyframes slideLeft{
    from{
        opacity: 0;
        transform: translateX(-100px);
    }
    to{
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes lineWidth{
    from{
        width: 0;
        opacity: 0;
    }
    to{
        width: 320px;
        opacity: 1;
    }
}

@keyframes fadeUp{
    from{
        opacity: 0;
        transform: translateY(50px);
    }
    to{
        opacity: 1;
        transform: translateY(0);
    }
}
.hero-btn {
    display: inline-block;
    padding: 8px 20px;
    border: 3px solid #ff6b3d;
    color: #ff6b3d;
    text-decoration: none;
    font-size: 23px;
    transition: 0.3s;
}

.hero-btn:hover{
    background: #ff6b3d;
    color: #fff;
}

/* RIGHT SIDE */
.hero-right{
    width: 60%;
    margin-left: -120px;
    background: #07276d;
}

.hero-right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    clip-path: polygon(15% 0, 100% 0, 85% 100%, 0% 100%);
}

/* RESPONSIVE */
/* RESPONSIVE */
@media(max-width:1360px){

.hero-content h1{
    font-size: 78px;

}
.line {
    width: 525px;
}
.hero-content p{
    font-size: 19px;
}
.hero-banner{
    width: 100%;
    height: 90vh;
 
}

}


@media(max-width:991px){

    .hero-banner{
        flex-direction: column;
        height: auto;
    }

    .hero-left{
        width: 100%;
        clip-path: none;
        padding: 60px 30px;
    }

    .hero-right{
        width: 100%;
        margin-left: 0;
    }

    .hero-right img{
        display: none;
    }

    .hero-content h1{
        font-size: 50px;
    }

    .hero-content p{
        font-size: 20px;
    }

    .hero-btn{
        font-size: 22px;
        padding: 14px 35px;
    }

    .line{
        width: 220px;
    }
}

@media(max-width:576px){

    .hero-content h1{
        font-size: 38px;
    }

    .hero-content p{
        font-size: 17px;
        line-height: 1.6;
    }

    .hero-btn{
        font-size: 18px;
        padding: 12px 28px;
    }

    .hero-right img{
        display: none;
    }
}

.we_offer{
    padding: 80px;
    background-color: #fbfbfb;
}
@media (max-width:767px) {
    .we_offer .enquire-btn{
        display: none;
    }
}
.section-title{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.section-title h2{
    font-weight: 700;
    color: #10427D;
}
.product-name{
    background-color: #fff;
    padding: 20px 10px;
    text-align: center;
    position: relative;
    z-index: 3;
    transition: all 0.3s ease;
}

.product-name a{
    text-decoration: none;
    color: #10427D;
    font-weight: 600;
    transition: all 0.3s ease;
}

/* Main Box */
.main-box{
    width: 100%;
    background-color: #d9d9d9;
    padding: 25px;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease;
}

/* Overlay */
.main-box::before{
    position: absolute;
    content: '';
    inset: 0;
    background-color: #10427D;
    opacity: 0;
    transition: all 0.4s ease;
    z-index: 1;
}

/* Hover Overlay */
.main-box:hover::before{
    opacity: 0.75;
}

/* Product Box */
.product-box{
    position: relative;
    z-index: 2;
    transition: all 0.3s ease;
    border: 2px solid transparent;
}

/* Image */
.product-box img{
    width: 100%;
    display: block;
    transition: all 0.4s ease;
}

/* Hover Effects */
.main-box:hover .product-box{
    border: 2px solid #fff;
    transform: scale(1.03);
}

/* Image Visible with Opacity */
.main-box:hover .product-box img{
    opacity: 0.45;
}

/* Text Visible */
.main-box:hover .product-name{
    background-color: transparent;
}

.main-box:hover .product-name a{
    color: #fff;
}
.we_offer .swiper-wrapper{
    margin-bottom: 60px;
}
/* Pagination */
.swiper-pagination{
    position: relative;
    margin-top: 40px !important;
    text-align: center;
}

.swiper-pagination-bullet{
    width: 30px !important;
    height: 4px;
    border-radius: 0 !important;
    background-color: #bdbdbd;
    opacity: 1;
    margin: 0 5px !important;
    transition: all 0.3s ease;
}

.swiper-pagination-bullet-active{
    background-color: #F86A38 !important;
}
.we_serve{
    padding: 80px;
}
.we_serve_title h2{
    text-align: center;
    color: #10427D;
    font-weight: 700;
    margin-bottom: 30px;
}
@media (max-width: 991px) {
     .we_offer{
        padding: 10px 10px;
    }
      .section-title h2{
        font-size: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .product-name{
         background-color: #fff;
        padding: 10px 5px;
        text-align: center;
        position: relative;
        z-index: 3;
        transition: all 0.3s ease;
    }
    .product-name a{
        font-size: 14px;
    }
}
@media (max-width: 768) {
     .we_offer{
        padding: 16px 0px
    }
}
@media (max-width:420px) {
    .we_offer{
        padding: 25px 15px;
    }
    .section-title h2{
       margin-bottom: 10px;
    }
    .section-title .enquire-btn{
        display: none;
    }
}
.industy_box{
    width: 100%;
}
.industries_img img{
    width: 100%;
}
.industries_name{
    display: flex;
    padding: 5px;
    background-color: #f5f4f4;
}
.industries_name i{
    margin-left:10px ;
    margin-right:10px ;
     color: #10427D;
}
.industries_name a{
    text-decoration: none;
    text-align: center;
    color: #10427D;
    font-weight: 600;
}
@media (max-width: 768) {
     .we_serve{
       padding: 16px 0px
    }
}
@media (max-width:420px) {
    .we_serve{
         padding: 25px 15px;
    }
}
.blue_section{
    background-color: #10427D;
    padding: 40px;
}
.blue_section_img{
    margin-bottom: 20px;
}
.section_details p{
    color: white;
    text-align: justify;
    font-size: 18px;
}
.blue_section_btn{
    margin-top: 25px;
}
.blue_section_btn a{
    text-decoration: none;
    text-align: center;
    padding: 15px 35px;
    background-color: #FF6740;
    color: #fff;
    border-radius: 10px;
}
.blue_section_btn a:hover{
    background-color: #10427D;
    color: #fff;
    border: 1px solid #FF6740;
}
@media (max-width:420px) {
    .blue_section{
          padding: 28px 12px;
    }

    .blue_section_img{
        width: 100%;
    }

    .blue_section_img img{
        width: 100%;
        height: auto;
        object-fit: cover;
    }
}

.client{
    padding: 40px;
    background-color: #fff;
}
.client_logo{
    width: 180px;
    border-radius: 5px;
    border: 1px solid rgba(221, 220, 220, 0.589);
    overflow: hidden;
}
.client_logo img{
    width: 100%;
}
.client-pagination{
    position: relative;
    margin-top: 30px;
    text-align: center;
}

/* ONLY 3 DOTS STYLE */
.client-pagination .swiper-pagination-bullet{
    width: 15px;
    height: 5px;
    background: #cfcfcf;
    opacity: 1;
    margin: 0 5px !important;
    transition: 0.3s;
    border-radius: 50%;
}

.client-pagination .swiper-pagination-bullet-active{
    background: #F86A38;
    transform: scale(1.2);
}

/* Mobile Responsive */
@media(max-width:767px) {

    .client-button-next,
    .client-button-prev {
        width: 38px;
        height: 38px;
    }

    .client-button-next {
        right: 0;
    }

    .client-button-prev {
        left: 0;
    }
}
@media (max-width:420px) {
    .client_logo {
    width: 100%;
    border-radius: 5px;
    border: 1px solid rgba(221, 220, 220, 0.589);
    overflow: hidden;
}
}
.faq_section{
    padding: 60px;
}
.faq_section_title {
    position: relative;
    text-align: center;
    margin-bottom: 40px;
}

.faq_section_title h2 {
    color: #10427D;
    font-weight: 700;
    display: inline-block;
    position: relative;
    padding-bottom: 15px;
}
@media (max-width: 991px){
      .left-side-img{
        width: 100%;
    }
     .left-side-img img{
        width: 100%;
        height: auto;
        object-fit: cover;
        margin-bottom: 20px;
    }
}
@media (max-width: 420px){
    .faq_section{
        padding: 20px 10px;
    }

    .left-side-img{
        width: 100%;
    }

    .left-side-img img{
        width: 100%;
        height: auto;
        object-fit: cover;
        margin-bottom: 20px;
    }
}
/* Small Line Under H2 */
.faq_section_title h2::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 2px;
    background-color: #bdbdbd;
    border-radius: 10px;
}
.accordion-header {
    display: flex;
    align-items: center;
}

.accordion-header i {
    color: #000;
    font-size: 18px;
    margin-right: 10px;
}

.accordion-header p {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
    color: #000;
}
.accordion-body{
    background-image: url(../imges/adsorption-technology-slider.jpg) !important;
}
.accordion-body p{
    color: #fff;
}
.accordion-button:not(.collapsed) {
    background-color: #ff6740 !important;
    box-shadow: unset !important;
}

/* Accordion open hoy tyare text white thase */
.accordion-button:not(.collapsed) .accordion-header p,
.accordion-button:not(.collapsed) p {
    color: #fff !important;
}
.accordion-button:not(.collapsed) .accordion-header i,
.accordion-button:not(.collapsed) i {
    color: #fff !important;
}
.accordion-button::after {
    content: "+" !important;
    font-size: 24px;
    font-weight: bold;
    background-image: none !important;
    transform: none !important;
    color: #000 !important;
}

/* Accordion open hoy tyare minus show thase */
.accordion-button:not(.collapsed)::after {
    content: "-";
    background-image: none !important;
    transform: none !important;
    color: #000;
}
@media (max-width:420px) {
    .accordion-header p {
    font-size: 16px;
}
}
.get_in_touch{
    padding: 35px;
    background-color: #fbfbfb;
}
.get_in_touch_heading h2{
    color: #10427D;
    font-weight: 700;
    margin-bottom: 10px;
}
.gei_in_line p{
    color: #707070;
}
.get_in_btn{
    display: flex;
    justify-content: space-around;
}
@media (max-width:991px) {
    .get_in_btn{
    display: block;
    width: 200px;
}
}
@media (max-width:768px) {
    .get_in_btn{
    display: block;
    width: 200px;
}
}
@media (max-width:420px) {
    .get_in_btn{
    display: block;
}
}
.main-footer{
    background-color: #10427D;
}
.links {
    padding: 20px;
    text-align: center;
}

.links ul {
    margin: 0;
    padding: 0;
}

.links ul li {
    display: inline-block;
}

.links ul li a {
    color: white;
    text-decoration: none;
    padding: 0 20px;
    font-size: 16px;
    transition: 0.3s;
}

.links ul li a:hover {
    color: #fff;
}
.address_heading{
    position: relative;
    margin-bottom: 25px;
}
.address_heading h3{
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
.address_heading::before{
    position: absolute;
    content: '';
    bottom: -30%;
    left: 0%;
    width: 50px;
    height: 3px;
    background-color: #F86A38;
    z-index: 1;
}
.address_heading::after{
    position: absolute;
    content: '';
    bottom: -30%;
    left: 0%;
    width: 100%;
    height: 2px;
    background-color: #ffffff;
}
.office-add{
    display: flex;
}
.office-add i{
    margin-right: 15px;
    color: #F86A38;
}
.office-add  p{
    color: #fff;
}
.office-add a{
    text-decoration: none;
    color: #fff;
}
.social_media_icon {
    display: flex;
    gap: 10px;    
}
.social_media_icon i {
    width: 35px;
    height: 35px;
    border: 1px solid #10427D;
    border-radius: 50%;
    background-color: #245da98c;
    color: #F86A38;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    transition: 0.3s ease;
    cursor: pointer;
}
.social_media_icon a{
    text-decoration: none;
}
.copyright-box{
    padding: 10px;
    background-color: #10427D;
    border-top: 1px solid #ffffff41;
}
.copyright_details{
    display: flex;
    justify-content: space-between;
}
.copyright_details p{
    color: #fff;
}
.social_media_icon .fa-facebook-f:hover{
    color: white;
    background-color: #1272f08c;
}
.social_media_icon .fa-instagram:hover{
    color: white;
    background: linear-gradient(
        45deg,
        #f09433,
        #e6683c,
        #dc2743,
        #cc2366,
        #bc1888
    );
}
.social_media_icon .fa-youtube:hover{
    color: white;
    background-color: red;
}
.social_media_icon .fa-twitter:hover{
    color: white;
    background-color: #4b7fc28c;
}
.social_media_icon .fa-linkedin-in:hover{
    color: white;
    background-color: #0077B5;
}
.social_media_icon .fa-linkedin-in:hover{
    color: white;
    background-color: #0077B5;
}
.social_media_icon .fa-whatsapp:hover{
    color: white;
    background-color: #25D366;
}
@media (max-width: 991px) {
    .copyright_details{
        display: block;
    }
    .copyright_details p{
        text-align: center;
    }
}

.inner-banner-text h1{
    color: white;
}
.inner-banner-link a{
    text-decoration: none;
    color: white;
}
.inner-banner-text p{
    color: #fff;
}
.inner-banner-link a:hover{
    text-decoration: underline;
}
.inner-banner-link{
    display: flex;
}
.inner-banner-link i{
    color: white;
    margin-top: 5px;
}
.com_profile{
    padding: 100px 0px;
}
.about_heading h2{
    font-size: 26px;
    font-weight: 700;
    color: #10427D;
    text-transform: uppercase;
}
.about_heading p{
    margin-bottom: 10px;
}
strong{
    color: #555;
}
.about_heading h3{
    font-size: 20px;
}
.counter{
    padding: 80px;
    background-image: url(../imges/05.jpg);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.counter-icon{
    width: 80px;
    height: 80px;
    margin: 0 auto 20px;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.4s ease;
}

.counter-icon i{
    font-size: 31px;
    color: #ff6740;
}
.counter-box p{
    color: #fff;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    margin: 0;
    transition: 0.4s ease;
}
.we_are{
    padding: 80px 0px;
}
.we_are_heading h3{
    position: relative;
    font-size: 20px;
    font-weight: 600;
    color: #10427D;
    display: inline-block;
    padding-right: 120px;
    margin-bottom: 15px;
}

.we_are_heading h3::after{
    content: "";
    position: absolute;
    width: 80px;
    height: 2px;
    background-color: #ff6740;
    top: 30%;
    right: 0;
    transform: translateY(-50%);
}
.we_are_img img{
    width: 100%;
}
.vision-contain h2{
    font-size: 40px;
    font-weight: 700;
    color: #10427D;
    margin-bottom: 15px;
}
.mission-points p{
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 28px;
    color: #555;
}

.mission-points p::before{
    content: "\f058";
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 3px;
    color: #ff6740;
    font-size: 18px;
}
.products{
    padding: 40px 0px;
}
.products-heading p{
    font-size: 16px;
    margin-bottom: 5px;
}
.products-heading h2{
    font-size: 30px;
    font-weight: 700;
    color: #10427D;
    text-transform: uppercase;
}
.custom-dropdown {
    position: relative;
}

.custom-dropdown .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    background: white;
    list-style: none;
    padding: 10px 0;
    border: none;
    margin: 0;
    display: none;
    min-width: 300px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

.custom-dropdown .dropdown-menu li {
    padding: 5px 12px;
}

.custom-dropdown .dropdown-menu li a {
    text-decoration: none;
    color: #333;
    display: block;
}

.custom-dropdown .dropdown-menu li i {
    text-decoration: none;
    color: #333;
    display: block;
}

/* .custom-dropdown .dropdown-menu li:hover {
    background: #cc640b;
} */

.custom-dropdown .dropdown-menu li:hover a {
   color: #10427D;
}

.custom-dropdown .dropdown-menu li:hover i {
    color: #10427D;
}

.custom-dropdown .divider {
    height: 1px;
    background: #ddd;
    margin: 5px 0;
}

/* Submenu parent */
.submenu {
    position: relative;
}

/* Submenu hidden by default */
.submenu .sub-menu {
    position: absolute;
    top: 0;
    left: 100%;
    background: #fff;
    min-width: 320px;
    list-style: none;
    padding: 10px 0;
    display: none;
    border-radius: 5px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

.submenu .sub-menu li a {
    color: #333 !important;
}

.submenu .sub-menu li:hover a {
   color: #10427D !important;
}

.submenu-toggle {
    cursor: pointer;
    transition: 0.3s;
}

.submenu.open .submenu-toggle {
    transform: rotate(90deg);
}

/* Desktop hover */
@media (min-width: 768px) {

    .custom-dropdown:hover .dropdown-menu {
        display: block;
    }

    .submenu:hover .sub-menu {
        display: block;
    }
}

/* Mobile support */
@media (max-width: 767px) {

    .submenu.open > .sub-menu {
        display: block;
        position: relative;
        left: 0;
        top: 0;
        box-shadow: none;
    }
}
.vendor{
    padding: 60px 0px;
}
.vendor-img img{
    width: 100%;
}
.vender-heading h2{
    font-size: 30px;
    color: #10427D;
    font-weight: 700;
}
.vendor-form {
     padding: 10px;
}

.vendor-form input,
.vendor-form textarea {
    width: 100%;
    padding: 14px 18px;
    border: 1px solid #ddd;
    outline: none;
    font-size: 15px;
    transition: 0.3s;
}

.vendor-form input:focus,
.vendor-form textarea:focus {
    border-color: #ff6740;
    box-shadow: 0 0 8px rgba(255,122,0,0.2);
}

.vendor-submit-btn {
    background: #ff6740;
    color: #fff;
    border: none;
    padding: 14px 35px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    transition: 0.3s;
}

.vendor-submit-btn:hover {
    background-color: #10427D;
}
.career{
    padding: 60px 0px;
}
.career-details{
    text-align: justify;
    padding: 0px 20px;
}
.career-details p{
    font-size: 17px;
    color: #686868;
}
.career-form {
     padding: 10px;
}
.career-form input,
.career-form textarea {
    width: 100%;
    padding: 14px 18px;
    border: 1px solid #ddd;
    outline: none;
    font-size: 15px;
    transition: 0.3s;
}

.career-form input:focus,
.career-form textarea:focus {
    border-color: #ff6740;
    box-shadow: 0 0 8px rgba(255,122,0,0.2);
}

.career-submit-btn {
    background: #ff6740;
    color: #fff;
    border: none;
    padding: 14px 35px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    transition: 0.3s;
}

.career-submit-btn:hover {
    background:#10427D;
}
.inner-banner-text-contact h1{
    background-color: #10427D;
    padding: 20px;
    color: #fff;
    width: 200px;
    position: absolute;
    bottom: 50px;
    text-align: center;
}
.contact-section {
    display: flex;
    align-items: stretch;
    background: #fff;
}

/* Left Side */
.contact-left {
    width: 35%;
    background: #10427D;
    padding: 120px 60px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.contact-box-heading h2 {
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
}

/* Right Side */
.contact-right {
    width: 65%;
    padding: 80px 60px;
}

.contact-info-box {
    display: flex;
    gap: 5px;
}

.contact-icon i {
    color: #ff6b35;
    font-size: 21px;
    margin-top: 5px;
}

.contact-content h4 {
    font-size: 18px;
    font-weight: 700;
    color: #10427D;
    margin-bottom: 10px;
}

.contact-content p {
    color: #555;
    line-height: 1.8;
    font-size: 16px;
}

.contact-details h5 {
    color: #ff6b35;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 600;
}

.contact-details a {
    display: block;
    text-decoration: none;
    color: #555;
    font-size: 17px;
    margin-bottom: 10px;
}

.contact-details p {
    color: #555;
    font-size: 17px;
    margin-bottom: 12px;
}
@media (max-width:420px) {
    .contact-left{
        display: none;
    }
     .contact-right {
        width: 100%;
        padding: 45px 5px;
    }
    .contact-details{
        padding: 19px 21px;
    }
}
.map-section{
    margin: -51px 0px 0px 0px;
}
.enqurire-now{
    display: flex;
    justify-content: space-between;
}
.enqurire-now h2{
    font-size: 28px;
    color: #10427D;
    font-weight: 700;
    margin-top: 20px;
}
.enquire-details p{
    font-size: 20px;
    color: #686868;
    margin-top: 20px;
}
.contact-img img{
    width: 100%;
}
.contact-form-details{
    padding: 50px 0px;
}
.contact-form {
    background: #ffffff;
    padding: 10px 25px;
    border-radius: 12px;
}

/* Radio Buttons */
.form-radio {
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.form-radio label {
    font-size: 16px;
    font-weight: 500;
    color: #333;
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}

.form-radio input[type="radio"] {
    accent-color: rgb(26, 115, 232);
    width: 18px;
    height: 18px;
}

/* Form Grid */
.form-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

/* Full Width */
.form-grid .full {
    grid-column: span 2;
}

/* Inputs */
.form-grid input,
.form-grid select,
.form-grid textarea {
    width: 100%;
    padding: 14px 18px;
    border: 1px solid #ddd;
    border-radius: 8px;
    outline: none;
    font-size: 15px;
    color: #555;
    transition: 0.3s;
    background: #fff;
}

.form-grid input:focus,
.form-grid select:focus,
.form-grid textarea:focus {
    border-color: #ff6b35;
    box-shadow: 0 0 8px rgba(255,107,53,0.2);
}

.form-grid textarea {
    resize: none;
}

/* Submit Button */
.contact-submit-btn {
    margin-top: 25px;
    background: #ff6b35;
    color: #fff;
    border: none;
    padding: 14px 40px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    transition: 0.3s;
}

.contact-submit-btn:hover {
    background: #10427D;
}
/* Open Button */
.open-popup-btn {
    background: #ff6b35;
    color: #fff;
    border: none;
    padding: 14px 35px;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
}
.open-popup-btn a{
    color: #fff;
    text-decoration: none;
}
/* Popup Main */
.popup-form {
    position: fixed;
    inset: 0;
    display: none;
    z-index: 9999;
}

/* Overlay */
.popup-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
}

/* Popup Box */
.popup-content {
    position: relative;
    width: 90%;
    max-width: 850px;
    background: #fff;
    margin: 50px auto;
    padding: 15px;
    border-radius: 18px;
    z-index: 999;
    max-height: 90vh;
    overflow-y: auto;
}

/* Close */
.close-popup {
    position: absolute;
    top: 5px;
    right: 20px;
    font-size: 35px;
    cursor: pointer;
    color: #101010;
    background: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Heading */
.popup-content h2 {
    font-size: 25px !important;
    margin-bottom: 25px;
    color: #fff;
    font-size: 32px;
    padding: 10px;
}
.pop-heading{
    background: #10427D;
    margin: -15px;
}
.products_plant_details{
    padding: 0px 0px 40px 0px;
}
.product_plant_img{
    display: flex;
    justify-content: center;
    align-items: center;
}
.products_plant_description{
    background-color: #10427D;
    padding: 45px;
    margin: 0px -12px;
}
.products_plant_heading h2{
    color: white;
}
.products_plant_description p{
    color: white;
}
.table_deatils{
    padding: 40px;
    background-color: #ededed57;
}
.main-heading h3{
    color: #10427D;
    font-size: 28px;
    font-weight: 700;
}
.about-product {
    width: 100%;
    border-collapse: collapse;
    margin-top: 25px;
    background: #ededed61;
    overflow: hidden;
    /* box-shadow: 0 5px 20px rgba(0,0,0,0.08); */
}

.about-product tr {
    transition: 0.3s;
}
.about-product td {
    padding: 10px 22px;
    border: 1px solid #575656;
    font-size: 16px;
    color: #444;
}

/* Left Column */
.about-product td:first-child {
    width: 40%;
    font-weight: 600;
    color: #767a7e;
    /* background: rgba(16, 66, 125, 0.05); */
}

.product-points p {
    position: relative;
    padding-left: 22px;
    margin-bottom: 12px;
    font-size: 16px;
    color: #444444cf;
    margin-bottom: 3px;
}

/* Bullet Point */
.product-points p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 7px;
    height: 7px;
    background: #313131bd;
    border-radius: 50%;
}
.features{
    padding: 50px;
}
.industries_name_box{
    padding: 30px 10px;
    background-color: #FFF;
    border-radius: 8px;
    border-bottom: 3px solid #ff6b35;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    text-align: center;
}
.industries_name_box i{
    font-size: 27px;
    color: #10427D;
    margin-right: 10px;
}
.industries_name_box a{
    text-decoration: none;
    font-size: 17px;
    font-weight: 600;
    color: #10427D;
}
.industries_name_box:hover{
     background-color: #ff6b35;
     border-bottom: 3px solid #10427D;
}
.industries_name_box:hover i{
     color: #ffffff;
}
.industries_name_box:hover a{
     color: #ffffff;
}
.extra-line p{
    color: #767a7e;
}
.products_plant_description .main-heading h3{
    color: #fff;
}
.products_plant_description .product-points p{
    color: white;
}
.products_plant_description .product-points p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 7px;
    height: 7px;
    background: #fff;
    border-radius: 50%;
}
.policy{
    padding: 70px;
}
.policy_details p{
    text-align: justify;
    color: #686868;
}
.policy a{
    color:  #ff6b35;
}
.up-arrow{
    position: relative;
}

.up-arrow i{
    position: fixed;
    bottom: 7px;
    right: 10px;
    width: 50px;
    height: 50px;
    background-color: rgb(113 109 109 / 38%);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    cursor: pointer;

    /* Hide by default */
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
}

/* Show Arrow */
.up-arrow.show i{
    opacity: 1;
    visibility: visible;
}
.wp-icon{
    position: relative;
}
.call-icon{
    position: relative;
}
.wp-icon i {
    position: fixed;
    bottom: 40%;
    right: 4px;
    width: 50px;
    height: 50px;
    color: white;
    background-color: #25D366;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 34px;
}
.call-icon i {
    position: fixed;
    bottom: 34%;
    right: 4px;
    width: 50px;
    height: 50px;
    color: white;
    background-color: #0077B5;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
}
.main-heading h4{
    color: #0b2f59;
}
.adsorbents-catalysts-details{
    padding: 20px;
    background-color: #fbfbfb;
}
.cms-img{
    display: flex;
    align-items: center;
    justify-content: center
}
.available-con{
    text-align: justify;
}
.activated-alumina-details{
    background-color: #fff;
    padding: 20px;
}
/* =========================
BLOG SECTION
========================= */

.blog-page{
    padding: 60px 0;
}

.blog article{
    width: 100%;
    height: 100%;
}

/* BLOG CARD */

.blog-item{
    background: #fff;
    border-radius: 20px;
    overflow: hidden;

    height: 100%;

    box-shadow: 0 5px 20px rgba(0,0,0,0.08);

    transition: 0.3s ease;

    /* Flicker Fix */
    will-change: transform;
    transform: translate3d(0,0,0);
    backface-visibility: hidden;
}

/* CARD HOVER */

.blog-item:hover{
    transform: translateY(-6px);
}

/* IMAGE WRAPPER */

.blog-img{
    position: relative;
    overflow: hidden;
     padding: 10px;
}

/* IMAGE */

.blog-img img{
    width: 100%;
    object-fit: cover;

    display: block;

    transition: transform 0.5s ease;

    /* IMPORTANT */
    will-change: transform;
    transform: translate3d(0,0,0);
    backface-visibility: hidden;
}

/* IMAGE HOVER */

.blog-item:hover .blog-img img{
    transform: scale(1.05);
}

/* CONTENT */

.blog-content{
    padding: 20px;
}

.blog-title{
    margin-bottom: 15px;
    line-height: 25px;
}

.blog-title a{
    color: #000;
    text-decoration: none;
    font-size: 24px;
    font-weight: 600;

    transition: color 0.3s ease;
}

/* PARAGRAPH */

.blog-content p{
    text-align: justify;
    line-height: 28px;
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* BUTTON */

.btn-default{
    padding: 10px 24px;
    background: #ff6740;
    color: #fff;
    text-decoration: none;
    border-radius: 6px;
    display: inline-block;
    transition: 0.3s ease;
}

.btn-default:hover{
   background-color: #10427D;
    color: #fff;
}

/* =========================
RESPONSIVE
========================= */

@media(max-width:991px){

    .blog-img img{
        height: 220px;
    }

    .blog-title a{
        font-size: 22px;
    }
}

@media(max-width:576px){

    .blog-page{
        padding: 40px 0;
    }

    .blog-content{
        padding: 18px;
    }

    .blog-title a{
        font-size: 20px;
    }

    .blog-img img{
        height: 200px;
    }

    .blog-content p{
        line-height: 24px;
        font-size: 14px;
    }
}

.side-bar {
    background: #d3d6d9bd;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
	margin-bottom: 20px;
}

.side-bar h4 {
    font-size: 22px;
    margin-bottom: 15px;
    border-bottom: 2px solid #007bff;
    padding-bottom: 10px;
}

.side-bar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.side-bar ul li {
    margin-bottom: 10px;
}

.side-bar ul li a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 10px 12px;
    border-radius: 5px;
    transition: 0.3s;
    background: #ffffff;
    border: 1px solid #e0e0e0;
}

.side-bar ul li a:hover {
    background: #14457f;
    color: #fff;
    padding-left: 18px;
}
.inqury-info {
    background: linear-gradient(135deg, #007bff, #0056b3);
    padding: 25px;
    border-radius: 12px;
    color: #fff;
    text-align: center;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.inqury-info h4 {
    font-size: 22px;
    margin-bottom: 20px;
    color: #fff;
}

.inqury-box {
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
}
.inqury-box a{
    text-decoration: none;
}
.blog-page-containt p{
    text-align: justify;
}
.main-side-bar{
    position: sticky;
    top: 100px;
}
.contact-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.contact-list li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 12px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.contact-list i {
    color: #007bff;
    font-size: 18px;
    margin-right: 10px;
}
.contact-list a {
    text-decoration: none;
    color: #333;
    font-weight: 500;
    transition: 0.3s;
}
.logo-img{
    filter:  brightness(0) invert(1) ;
}
.blog-page-containt a{
    text-decoration: none;
    color: #10427D;
}
.tahnk-you-page{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}
.thank-you-wrapper{
    width: 100%;
    max-width: 700px;
 }

.thank-you-box{
    background: #fff;
    padding: 60px 40px;
    border-radius: 25px;
    text-align: center;
    box-shadow: 0 10px 40px rgba(0,0,0,0.08);
}

.thank-you-logo img{
    max-width: 250px;
    margin-bottom: 30px;
}

.success-icon{
    width: 110px;
    height: 110px;
    margin: auto;
    border-radius: 50%;
    border: 5px solid #7ed957;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    background: #f4fff0;
}

.success-icon i{
    font-size: 55px;
    color: #49c117;
}

.thank-you-box h1{
    font-size: 60px;
    color: #0a3b95;
    margin-bottom: 20px;
    font-weight: 700;
}

.thank-you-box p{
    font-size: 20px;
    color: #555;
    line-height: 1.7;
    margin-bottom: 40px;
}

.back-home-btn{
    display: inline-flex;
    align-items: center;
    gap: 12px;
    background: #0a3b95;
    color: #fff;
    text-decoration: none;
    padding: 16px 40px;
    border-radius: 12px;
    font-size: 20px;
    font-weight: 600;
    transition: 0.3s;
}

.back-home-btn:hover{
    background: #ff6740;
}

@media(max-width:768px){

    .thank-you-box{
        padding: 40px 25px;
    }

    .thank-you-box h1{
        font-size: 42px;
    }

    .thank-you-box p{
        font-size: 18px;
    }

    .back-home-btn{
        font-size: 17px;
        padding: 14px 28px;
    }

    .thank-you-logo img{
        max-width: 200px;
    }

    .success-icon{
        width: 90px;
        height: 90px;
    }

    .success-icon i{
        font-size: 45px;
    }

}